/* Filename: style.css
 * Purpose: define style sheet
 */

body {
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin: 0px;
}

.title1 {
  font-size: 16;
  COLOR: #4B87B3;
  font-family: Verdana,Arial;
  font-WEIGHT: BOLD
}

.app_title {
  font-size: 18;
  COLOR: #743A8F;
  font-family: Verdana,Arial;
  font-WEIGHT: BOLD
}

.navitem {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif
}

.warning_title {
  font-size: 14;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-STYLE: bold;
  COLOR: red;
}

.warning {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-STYLE: italic;
  COLOR: red;
}

.group_list {
  list-style-type: square;
}

.my_ministry_list {
	list-style-image: url(../images/my_ministry_icon.gif);
  list-style-type: circle; 
    margin-bottom: 1em;
}


.ministry {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
}

.ministry_popup {
    position:relative; 
    left:5px;
    font-size: 12;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.key {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: right;
  width: 30%;
	BACKGROUND: #FFFFFF;
}

.value {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND: #FFFFFF;
}

.table_header {
  font-size: 18;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  COLOR: #FFFFFF;
  BACKGROUND: #336600;
}
.warning_table_header {
  font-size: 18;
  font-family:   Verdana,Arial;
  font-WEIGHT: BOLD
  COLOR: #ffffff;
  BACKGROUND: #ff2211;
}
.white_table_header {
  font-size: 18;
  font-family:   Verdana,Arial;
  font-WEIGHT: BOLD
  COLOR: white;
  BACKGROUND: white;
}

.column_name {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  COLOR: #000000;
	BACKGROUND: #E6FCDA ;
}

.group_table {
	border-style: solid;
	border-color=#0000FF
}


.footer_hr {
  margin-top: 100px;
}

.footer {
  font-size: small;
  text-align: center;
}

.button_text {
  font-size: 16;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 1em;
}

.current_members_list {
  width: 350px;
  height: 335px;
}

.all_members_list {
  width: 350px;
  height: 300px;
}

.lookup_table_list {
  width: 140px;
  height: 200px;
}

.calendar_time, .calendar_item {
  font-size: 10;
  border-top: 1px solid gray;
}

.last_login {
  font-size: 10;
  font-weight: bold;
}

.greeting {
  font-size: 14;
  font-weight: bold;
}

.logout {
  font-size: 12; 
  font-weight: bold;
}

.login {
  font-size: 14;
  font-weight: bold;
}

.ContactUs {
  font-size: 12;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.navigation_bar
{
  BORDER-STYLE: solid;
  BORDER-COLOR: #c0a0b2;
  BORDER-WIDTH: 0px 1px 1px 1px;
  MARGIN: 0px 0px 0px 0px;
	BACKGROUND: whitesmoke;
}


.header_separator{
  height: 9px;
	background: url(../images/header_separator.jpg);
  background-repeat: repeat-x;
  
}

.posting_separator {
  border-top: 1px solid black;
}

#dropmenudiv{
    position:absolute;
    border:1px solid black;
    font:normal 12px Verdana;
    line-height:18px;
    z-index:100;
}

